Support » Plugin: WP SmartCrop » 2.0.0 does not work under WP 5

  • Resolved aschrader

    (@aschrader)


    Dear SmartCrop Team,

    I have been using WP SmartCrop version 1.5 with WordPress 5.0.3 and it works well.

    I am sorry to say that version 2.0 does no longer work with WordPress 5.0.3.

    I know, the plug-in is labled: “This plugin has not been tested with your current version of WordPress.”.

    So when will WP SmartCrop be compatible with WordPress 5.0.3?

    Best regards,

    Andreas

    • This topic was modified 3 months, 1 week ago by  aschrader.
Viewing 5 replies - 1 through 5 (of 5 total)
  • I can confirm that 2.0 doesn’t work on WordPress 5.0.3, data-smartcrop-focus="["X","Y"] isn’t set on images loaded by wp_get_attachment_image()

    1.5 works with 5.0.3

    Did downgrading help?

    Yes, everything is back to normal

    Same issue here.

    In the admin I can see the checkbox and button to edit the focal point, but they do nothing. Also the full resolution image is being displayed. I used a lot of high res images and the image went right off the screen.

    Plugin Author Bytes.co

    (@burlingtonbytes)

    Hello aschrader,

    We’ve updated the plugin to version 2.0.2, which should work with WordPress 5.x

    Let us know if you continue to experience any difficulties.

    Best,
    Bytes.co

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.